Subject: Re: bug#57728: 29.0.50; Emacs writes wrong glyph at the bottom-right corner of text terminals

From: Akib Azmain Turja <[email-masked]>
Date: Tue, 13 Sep 2022 00:48:31 +0600

Eli Zaretskii <[email-masked]> writes:

>> From: Akib Azmain Turja <[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 12 Sep 2022 18:59:09 +0600
>> 
>> > Sorry, I cannot want videos of this format.
>> 
>> What format should I use?  AFAIK, ogv is a free format.  How about
>> asciicast (made with asciinema)?
>
> There's no need for you to bother with this anymore, as I've succeeded
> to reproduce the problem using a variant of the recipe posted by
> Gregory.
>
> Thanks.

OK, but where the message with the attachment gone?  I can't find it in
bug-gnu-emacs archive.

-- 
Akib Azmain Turja

Find me on Mastodon at @[email-masked].

This message is signed by me with my GnuPG key.  Its fingerprint is:

    7001 8CE5 819F 17A3 BBA6  66AF E74F 0EFA 922A E7F5